Index: /GTP/trunk/App/Demos/Illum/Ogre/bin/Release/ogre.cfg
===================================================================
--- /GTP/trunk/App/Demos/Illum/Ogre/bin/Release/ogre.cfg	(revision 1847)
+++ /GTP/trunk/App/Demos/Illum/Ogre/bin/Release/ogre.cfg	(revision 1851)
@@ -6,5 +6,5 @@
 Floating-point mode=Fastest
 Full Screen=No
-Rendering Device=NVIDIA GeForce 6800 GT
+Rendering Device=NVIDIA GeForce 7950 GX2
 VSync=No
 Video Mode=800 x 600 @ 32-bit colour
Index: /GTP/trunk/App/Demos/Illum/Ogre/bin/Debug/ogre.cfg
===================================================================
--- /GTP/trunk/App/Demos/Illum/Ogre/bin/Debug/ogre.cfg	(revision 1847)
+++ /GTP/trunk/App/Demos/Illum/Ogre/bin/Debug/ogre.cfg	(revision 1851)
@@ -6,5 +6,5 @@
 Floating-point mode=Fastest
 Full Screen=No
-Rendering Device=NVIDIA GeForce 6800 GT
+Rendering Device=NVIDIA GeForce 7950 GX2
 VSync=No
 Video Mode=800 x 600 @ 32-bit colour
